* LISTNAME.CMD

* mx = column
* my = row
* mz = count rows
* mco = colon position
* msn = student position

store 2 to my
store 0 to mx
store 6 to msn
store 1 to mz
store 4 to mco
do while .not. eof .and. # < mtop
   if mz = 21
      store 2 to my
      store 40 to mx
      store 43 to mco
      store 45 to msn
   endif
   @ my,mx say str(#,2)
   @ my,mco say ":"
   @ my,msn say trim(NAME)
   store my + 1 to my
   store mz + 1 to mz
   skip
enddo
return
